* {
	margin: 0;
	padding: 0;
}

html, body {
    margin: 0; 
	color: #fff;
	background-color: #fff;
	margin: 50px auto; 
	width: 900px;
	position: relative;
}

p.copy {
	padding-bottom: 10px;
}

a.Generic, a.Generic:link, a.Generic:active, a.Generic:visited {
	color: #fff;
	text-decoration: none;
	border-bottom: dotted;
	color: #2a2a28;
	border-bottom: none;
	background: #ccccc8;
	padding: 2px;
}


a.Generic:hover {
	color: #2a2a28;
	border-bottom: none;
	background: #45bb55;
}


a.AppStore, a.AppStore:link, a.AppStore:active, a.AppStore:visited {
	color: #fff;
	text-decoration: none;
	border-bottom: dotted;
	color: #fff;
	border-bottom: none;
	padding: 15px 0px;
	display:block;
	height: 30px;
	border-style: hidden;
}

a.AppStore:hover {
	color: #fff;
	border-bottom: none;
}

#content {
	min-width: 900px;
    text-align: left;
	color: #000;
	position: absolute;
	font: 14px/22px 'Open Sans', Verdana, Helvetica, sans-serif;
}

#appIcon {
	float: left;
	width: 55px;
	height: 55px;
	margin-right: 15px;
	margin-top: 7px;
	margin-left: 5px;
}


#appIcon, #appIcon img {
	width: 55px;
	height: 55px;
	-webkit-border-radius: 10px; /* Saf3+, Chrome */
	border-radius: 10px; /* Opera 10.5, IE 9 */
	/*-moz-border-radius: 30px; Disabled for FF1+ */
}


#avatar {
	float: left;
	width: 50px;
	height: 50px;
	margin-left: 10px;
	margin-right: 15px;
	margin-top: 7px;
	border: 1px solid #858585;
}


#avatar, #avatar img {
	width: 50px;
	height: 50px;
	-webkit-border-radius: 20px; /* Saf3+, Chrome */
	border-radius: 30px; /* Opera 10.5, IE 9 */
	/*-moz-border-radius: 30px; Disabled for FF1+ */
}


#logo {
	float: left;
	width: 100px;
	height: 150px;
	margin-right: 15px;
}

#logo img{
	float: left;
	max-height: 220px;
	margin-right: 15px;
}

#text {
	width: 680px;
	float: left;
}

li{	
	list-style-type: square;
	font-size: 18px;
}

.seperator {
	background-position: 150px 50%; /* x-pos y-pos */
	border-top: 1px dashed #8b8b8b;
	margin-top: 20px;
	padding-bottom: 20px;
}

.fancybox-zoom{
	padding: 10px;
	margin: 0px 0px 10px -15px;
}


#footer
{
    text-align: center;
	color: #000;
	position: center;
	font: 12px/22px 'Open Sans', Verdana, Helvetica, sans-serif;
	margin-bottom: 30px;
}

#slide_container 
{
  box-shadow: 0px 3px 5px 0px #999999;
  width:650px;
  height:400px;
  background-size:650px 400px;
  overflow:hidden; /* So the sliding bit doesn't stick out. */
  margin:10px 0px 0px 0px;
}

#slide_images
{
  /* This is the bit that moves. It has 4 images, so 4 * 830 = 3320. You could use javascript
  to work this out instead by counting images. */
  width:3250px;
  -webkit-transition:all 1.0s ease-in-out;
  -moz-transition:all 1.0s ease-in-out;
  -o-transition:all 1.0s ease-in-out;
  transition:all 1.0s ease-in-out;
}

#slide_images img 
{
  -webkit-backface-visibility: hidden;
  min-width: 650px;
  max-width: 650px;
  padding:0;
  margin:0;
  float:left; /* All the images are in a row next to each other. */
}


#just_images img 
{
  -webkit-backface-visibility: hidden;
  min-width: 650px;
  max-width: 650px;
  padding:0;
  box-shadow: 0px 3px 5px 0px #999999;
  overflow:hidden; /* So the sliding bit doesn't stick out. */
  margin:0px 0px 0px 15px;  
}

p#slide_controls 
{
	padding-top: 10px;
	text-align:center;
}

#slide_controls span 
{	
    display: inline-block; /* or inline-block */
	background-image:	none;
	width:				8px;
	height:				8px;
	border-radius:		8px;
	-moz-border-radius: 8px;
	margin-right: 0px;
	margin-left: 0px;
	cursor:pointer;
}

.normal 
{	
	background: #aaa;
	border:	1px solid #888;
}

.selected 
{	
	background: #686868;
	border:	1px solid #686868;
}


/* MAIL CHIMP */

#mc_embed_signup{background:#fff; clear:left; font:14px 'Open Sans', Verdana, Helvetica, sans-serif;  width:auto; margin-left:-10px; margin-bottom:-10px;}
/* MailChimp Form Embed Code - Slim - 08/17/2011 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; margin: 0 5px 10px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:inline; font-size:12px; padding-bottom:10px; padding-right:10px; font-weight:bold;}
#mc_embed_signup input.email {display:inline; padding:8px 0; margin:0 15px 10px 0; text-indent:5px; width:38%; min-width:130px;}
#mc_embed_signup input.button {display:inline; width:150px margin:0 0 0px 0; min-width:150px;}

#mc_embed_signup .button {
	-moz-box-shadow:inset 0px 1px 0px 0px #caefab;
	-webkit-box-shadow:inset 0px 1px 0px 0px #caefab;
	box-shadow:inset 0px 1px 0px 0px #caefab;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811) );
	background:-moz-linear-gradient( center top, #77d42a 5%, #5cb811 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');
	background-color:#77d42a;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #268a16;
	display:inline-block;
	color:#306108;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #aade7c;
}#mc_embed_signup .button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a) );
	background:-moz-linear-gradient( center top, #5cb811 5%, #77d42a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a');
	background-color:#5cb811;
}#mc_embed_signup .button:active {
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */


#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}


#columns {
	font: 11px/22px 'Open Sans', Verdana, Helvetica, sans-serif;

    display: inline-block; /* or inline-block */
    width: 600px;
}

#columns .column {
	font: 11px/22px 'Open Sans', Verdana, Helvetica, sans-serif;
    position: relative;
    width: 46%;
    border: solid 1px #000;
}

#columns .left {
	font: 11px/22px 'Open Sans', Verdana, Helvetica, sans-serif;
    float: left;
}

#columns .right {
	font: 11px/22px 'Open Sans', Verdana, Helvetica, sans-serif;
    float: right;
}
